ifd-gempc (1.0.7-3) unstable; urgency=low

  * Fix "[INTL:it] Italian translation of debconf messages" add
    provided debian/po/it.po file (Closes: #761094)
  * debian/control: Standards-Version: 3.9.4 -> 3.9.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 12 Sep 2014 14:37:52 +0200

ifd-gempc (1.0.7-2) unstable; urgency=low

  * debian/libgempc410.postinst: use the correct library version
  * debian/control: Standards-Version: 3.9.3 -> 3.9.4. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 24 Oct 2013 19:18:57 +0200

ifd-gempc (1.0.7-1) unstable; urgency=low

  * New upstream release
  * Fix "Hardening flags missing" fixed upstream (Closes: #667931)
  * debian/patches/01_spelling: merged upstream

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 08 Apr 2012 23:36:51 +0200

ifd-gempc (1.0.6-6) unstable; urgency=low

  * use debhelper version 9 to get automatic hardening
  * debian/control: Standards-Version: 3.9.2 -> 3.9.3. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 06 Apr 2012 20:39:54 +0200

ifd-gempc (1.0.6-5) unstable; urgency=low

  * Fix "[INTL:nl] Dutch translation of debconf templates" update the
    debian/po/nl.po file (Closes: #659707)
  * debian/patches/01_spelling: fix typo spotted by lintian

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 14 Feb 2012 22:10:28 +0100

ifd-gempc (1.0.6-4) unstable; urgency=low

  * debian/rules: use a minimal dh rule file
  * debian/compat: upgrade from 7 to 8
  * debian/control: remove version 1.2.9-beta7 on pcsc-lite dependency since
    oldstable (lenny) has 1.4.102-1 already
  * Fix "FTBFS: dpkg-buildpackage: error: dpkg-source -b ifd-gempc-1.0.6
    gave error exit status 2" moved from cvs-buildpackage to svn-buildpackage
    without cvs stupid changes in the $Id$ date format (Closes: #643162)
  * debian/copyright: only reference the /usr/share/common-licenses/GPL-2 file
    to fix lintian P: libgempc410: copyright-refers-to-symlink-license
    usr/share/common-licenses/GPL
  * debian/libgempc410.config: use "set -e" to fix lintian warning P:
    libgempc410: maintainer-script-without-set-e config

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 27 Sep 2011 21:04:18 +0200

ifd-gempc (1.0.6-3) unstable; urgency=low

  * Fix "[INTL:da] Danish translation of the debconf templates ifd-
    gempc" add debian/po/da.po (Closes: #628411)
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 29 May 2011 14:47:50 +0200

ifd-gempc (1.0.6-2) unstable; urgency=low

  * Fix "wrong LIBPATH in reader.conf.d/libGemPC410" fix the version number in
    the postinst script (Closes: #610846)
  * debian/control: Standards-Version: 3.8.4 -> 3.9.1. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 23 Jan 2011 15:03:17 +0000

ifd-gempc (1.0.6-1) unstable; urgency=low

  * New upstream version
  * debian/source/format: use "3.0 (quilt)"
  * debian/control: Standards-Version: 3.8.3 -> 3.8.4, no change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 16 Jun 2010 16:05:27 +0200

ifd-gempc (1.0.5-2) unstable; urgency=low

  * Fix "[INTL:ja] please add Japanese po-debconf template translation
    (ja.po)" add debian/po/ja.po (Closes: #554107)
  * debian/libgempc410.post{inst,rm}: fix lintian warning
    command-with-path-in-maintainer-script
  * debian/copyright: fix lintian warning copyright-without-copyright-notice
  * debian/control: Standards-Version: 3.8.1 -> 3.8.3. No change needed

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 04 Nov 2009 13:30:39 +0100

ifd-gempc (1.0.5-1) unstable; urgency=low

  * New upstream version
  * use debhelper compatibility 7
  * debian/rules: use dh_prep instead of dh_clean -k
  * Standards-Version: 3.7.2 -> 3.8.1
   - use Homepage: filed
   - add support of nostrip and parallel= in DEB_BUILD_OPTIONS

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 12 Apr 2009 11:57:49 +0200

ifd-gempc (1.0.4-1) unstable; urgency=low

  * New upstream version
  * debian/control: Build-Depends: on (>= 1.2.9-beta7) instead of
    (>= 1.2.9-beta7-1). Avoids a lintian warning

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 15 Feb 2009 14:26:31 +0100

ifd-gempc (1.0.3-1) unstable; urgency=high

  * urengcy high since it corrects a RC bug
  * New upstream version
    - Closes: #428323 "libgempc430: Causes pcscd to segfault on startup"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 14 Aug 2007 18:52:06 +0200

ifd-gempc (1.0.2-3) unstable; urgency=low

  * GemPC4?0/Makefile: remove the call of strip. Closes: #437197 "ifd-gempc:
    not handling nostrip build option (policy 10.1)"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 11 Aug 2007 21:06:06 +0200

ifd-gempc (1.0.2-2) unstable; urgency=low

  * debian/po/pt.po: Closes: #434064: ifd-gempc: [INTL:pt] Portuguese
    translation for debconf messages

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 01 Aug 2007 21:48:49 +0200

ifd-gempc (1.0.2-1) unstable; urgency=low

  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 29 Jun 2007 16:45:09 +0200

ifd-gempc (1.0.1-5) unstable; urgency=low

  * debian/po/es.po: closes: #396476: "ifd-gempc: Update spanish po-debconf
    translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  1 Nov 2006 13:53:23 +0100

ifd-gempc (1.0.1-4) unstable; urgency=low

  * debian/po/de.po: closes: #396380: "ifd-gempc: [INTL:de] Updated German
    debconf translation"
  * debian/libgempc410.templates: use #flag:translate:5
  * debian/po/*.po: regenerate
  * debian/libgempc430.postrm: use invoke-rc.d instead of calling
    /etc/init.d/pcscd directly. Thanks lintian(1)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 31 Oct 2006 20:58:47 +0100

ifd-gempc (1.0.1-3) unstable; urgency=low

  * debian/po/ru.po: update. Closes: #361652 "ifd-gempc: [INTL:ru] Updated
    Russian translation for debconf template"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  9 Apr 2006 16:00:56 +0200

ifd-gempc (1.0.1-2) unstable; urgency=medium

  * urgency=medium since the package libgempc410 was broken
  * debian/libgempc410.postinst: use libGemPC410.so.1.0.1 instead of
    libGemPC410.so.1.0.0 in /etc/reader.conf. Closes: #355118: libgempc410:
    wrong /etc/reader.conf.d/libGemPC410

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  4 Mar 2006 16:12:28 +0100

ifd-gempc (1.0.1-1) unstable; urgency=low

  * New upstream version

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  9 Feb 2006 14:38:54 +0100

ifd-gempc (1.0.0-9) unstable; urgency=low

  * debian/po/cs.po: update. Closes: #345137 "Czech translation for ifd-gempc"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  1 Jan 2006 22:28:30 +0100

ifd-gempc (1.0.0-8) unstable; urgency=low

  * debian/po/sv.po: update. Closes: #342021 "[INTL:sv] Swedish debconf
    templates translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  7 Dec 2005 17:53:25 +0100

ifd-gempc (1.0.0-7) unstable; urgency=low

  * debian/libgempc410.templates: change again, sorry
  * debian/po/fr.po: update

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  4 Dec 2005 15:08:12 +0100

ifd-gempc (1.0.0-6) unstable; urgency=low

  * debian/control: remove Recommends: hotplug for libgempc430 since Debian
    uses udev instead now
  * debian/libgempc410.templates: change the Description: text to be compliant
    with the developers reference, section 6.5
  * debian/libgempc410.prerm: removed. This script was used to remove
    /etc/reader.conf.d/ if empty but it always contains 0comments from pcscd
  * debian/libgempc430.templates: remove debconf note about hotplug
  * debian/libgempc430.config: removed since no more debconf note
  * debian/libgempc430.postinst: remove debconf calls
  * debian/libgempc430.prerm: removed since it does nothing
  * debian/libgempc430.preinst: removed since it does nothing

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  3 Dec 2005 17:08:36 +0100

ifd-gempc (1.0.0-5) unstable; urgency=low

  * debian/po/sv.po: Closes: #337770 "Swedish debconf templates translation"
  * debian/compat: use level debian helper level 4, no change

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  6 Nov 2005 18:26:25 +0100

ifd-gempc (1.0.0-4) unstable; urgency=low

  * debian/control: use ${misc:Depends} instead of "debconf | debconf-2.0"
    as indicated in http://lists.debian.org/debian-devel/2005/08/msg00361.html

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  7 Aug 2005 19:15:08 +0200

ifd-gempc (1.0.0-3) unstable; urgency=low

  * debian/contol: use "debconf | debconf-2.0" as requested in
    http://lists.debian.org/debian-devel/2005/08/msg00136.html

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  7 Aug 2005 18:40:13 +0200

ifd-gempc (1.0.0-2) unstable; urgency=low

  * debian/po/cs.po: Czech translation. Closes: #315209
  * debian/control: Standards-Version: 3.6.1 -> 3.6.2.1

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 23 Jun 2005 20:03:09 +0200

ifd-gempc (1.0.0-1) unstable; urgency=low

  * New upstream version
  * debian/libgempc4?0.templates: small corrections. Closes: #314227
  * debian/po/vi.po: Vietnamese translation. Closes: #314226

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 17 Jun 2005 13:58:18 +0200

ifd-gempc (0.9.3-2) unstable; urgency=medium

  * debian/rules: install the serial driver in /usr/lib/pcsc/drivers/serial
    instead of /usr/lib/pcsc/drivers/serial/pcsc/drivers/serial
  * urgency medium because the Debconf magic could not work since the driver
    was search in an empty directory. This version should go in sarge.

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  7 Oct 2004 17:27:24 +0200

ifd-gempc (0.9.3-1) unstable; urgency=low

  * New upstream release
   - Closes: #264005 "FTBFS with gcc-3.4: previous declaration of 'OpenUSB'
   was here"
  * debian/po/pt_BR.po: update, thanks to Andre Luis Lopes. Closes: #264207

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  8 Aug 2004 17:46:30 +0200

ifd-gempc (0.9.2-1) unstable; urgency=low

  * New upstream release
   - Closes: #260956 "FTBFS: cannot find pcsclite.h"
  * debian/control: Build-Depends: libpcsclite-dev (>= 1.2.9-beta5-1),
    pkg-config
  * debain/libgempc410.postinst: add a "None" choice if the serial reader is
    not connected to one of ttyS0 to ttyS3.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Jul 2004 00:39:32 +0200

ifd-gempc (0.9.1-2) unstable; urgency=low

  * debian/po/ca.po: add Catalan debconf template. Thanks to Aleix Badia i
    Bosch. Closes: #236624.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  7 Mar 2004 18:59:00 +0100

ifd-gempc (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 27 Feb 2004 23:51:27 +0100

ifd-gempc (0.9.0-1) unstable; urgency=low

  * New upstream release
  * devfs files are now in debian/ since they was removed from upstream. I
    will remove them from debian/ when pcsc-lite > 1.2.0 is packaged and
    IFDHCreateChannelByName() is available.

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 22 Jan 2004 14:53:33 +0100

ifd-gempc (0.8.2-2) unstable; urgency=low

  * debian/po/pt_BR.po: new Brasilian Portuguese translation. Thanks to Andre
    Luis Lopes. Closes: 228118.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 16 Jan 2004 19:28:24 +0100

ifd-gempc (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 22 Oct 2003 23:45:55 +0200

ifd-gempc (0.8.1-1) unstable; urgency=low

  * New upstream release
   - use $devpath instead of $devname in devfs config file, closes: #208233
  * debian/po/nl.po:
   - add dutch po-debconf translation, closes: #208271
   - new version from Tim Vandermeersch
  * debian/control: Standards-Version: 3.5.10 -> 3.6.1
  * patch from upstream: add support for 0x10 and 0xF7 GemCore error codes

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  7 Sep 2003 19:07:09 +0200

ifd-gempc (0.8.0-5) unstable; urgency=low

  * debian/libgempc430.postinst: add a call to db_stop otherwise debconf is
    waiting forever at package install
  * really avoid use of makedepend on Debian build

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 24 Jun 2003 21:40:37 +0200

ifd-gempc (0.8.0-4) unstable; urgency=low

  * debian/libgempc4{1,3}0.postinst: use invoke-rc.d to restart pcscd rather
    than using the absolute path of the init script itself
  * debian/po/pt_BR.po: Brazilian Portuguese (pt_BR) debconf translation.
    Closes: #198349
  * debian/control:
   - Build-Depends on debhelper (>= 4.1.16)
   - debian/control: Standards-Version: 3.5.9 -> 3.5.10

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 22 Jun 2003 15:37:52 +0200

ifd-gempc (0.8.0-3) unstable; urgency=low

  * Avoid use of makedepend on Debian build. Closes: #191605

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  3 May 2003 09:08:36 +0200

ifd-gempc (0.8.0-2) unstable; urgency=low

  * Update debconf text and translation

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  1 May 2003 23:12:09 +0200

ifd-gempc (0.8.0-1) unstable; urgency=low

  * New upstream release
  * use po-debconf for debconf translations
  * debian/control: Standards-Version: 3.5.8 -> 3.5.9

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  1 May 2003 22:25:27 +0200

ifd-gempc (0.7.4-2) unstable; urgency=low

  * Add a missing Build-Depends: libpcsclite-dev. Closes: #170937

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 27 Nov 2002 17:49:33 +0000

ifd-gempc (0.7.4-1) unstable; urgency=low

  * New upstream release
    - use 'signed char' instead of 'char'. Closes: #169441
  * debian/control: Standards-Version: 3.5.7 -> 3.5.8
  * debian/rules: check for noopt in $(DEB_BUILD_OPTIONS)

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 26 Nov 2002 22:19:58 +0100

ifd-gempc (0.7.3-2) unstable; urgency=low

  * libgempc430
    - Add a Recommends: hotplug
    - Add a debconf note in case /proc/bus/usb/ is not present saying to
    install hotplug
    - Add README.430 to the documenation directory

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  6 Nov 2002 19:50:25 +0100

ifd-gempc (0.7.3-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 18 Oct 2002 20:46:46 +0200

ifd-gempc (0.7.2-1) unstable; urgency=low

  * New upstream release
    - really correct the compilation problem, Closes: #164631
  * debian/libgempc410.postinst: print a device creation message _only_ if
    they did not yet existed

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 15 Oct 2002 22:20:08 +0200

ifd-gempc (0.7.1-1) unstable; urgency=low

  * New upstream release
    - correct the compilation problem, Closes: #164631

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 15 Oct 2002 19:14:33 +0200

ifd-gempc (0.7.0-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - remove build dependency on xutils (makedepend no more mandatory)
    - change Standards-Version: from 3.5.6 to 3.5.7
  * support devfsd and populate /dev/pcsc/ Closes: #150382
  * print a message when creating the devices (if devfsd not used)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Oct 2002 13:26:17 +0200

ifd-gempc (0.6.5-3) unstable; urgency=low

  * debian/control: update description to include newly supported readers

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Aug 2002 22:02:06 +0000

ifd-gempc (0.6.5-2) unstable; urgency=low

  * Add a Depends: on pcscd with the correct log management
  * libgempc4?0.postinst: use restart-if-running instead of restart to avoid
    starting pcscd if it was not already running.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 25 Aug 2002 22:43:36 +0200

ifd-gempc (0.6.5-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 16 Aug 2002 19:50:59 +0200

ifd-gempc (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 26 May 2002 17:56:10 +0200

ifd-gempc (0.6.3-3) unstable; urgency=low

  * GemPC430/Makefile: changed "cat /dev/null > .dependencies" to "rm
    .dependencies" since I have a "/bin/sh: .dependencies: Permission denied"
    error on mips and mipsel autobuilder and _only_ on these plateforms.
  * #147078 is the same as #147076 and was closed by the previous version.
    So close it. Closes: #147078

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 17 May 2002 18:45:42 +0200

ifd-gempc (0.6.3-2) unstable; urgency=low

  * debian/control: add Build-Depends: xutils since the upstream Makefile uses
    makedepend (Closes: #147076)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 16 May 2002 17:48:16 +0200

ifd-gempc (0.6.3-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Thu,  9 May 2002 21:50:28 +0200

ifd-gempc (0.6.1-2) unstable; urgency=low

  * debian/libgempc410.config: change priority from medium to high since the
    default value is not a good value.

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 21 Apr 2002 21:42:05 +0200

ifd-gempc (0.6.1-1) unstable; urgency=low

  * New upstream release
  * add debian/libgempc410.template.ru, thanks to Ilgiz Kalmetev
    Closes: #137670

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 11 Mar 2002 00:19:04 +0100

ifd-gempc (0.6.0-1) unstable; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  9 Mar 2002 22:57:40 +0100

ifd-gempc (0.5.9-5) unstable; urgency=low

  * update debian/libgempc410.templates.es translation thanks to Carlos
    Prados.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  2 Mar 2002 16:24:23 +0100

ifd-gempc (0.5.9-4) unstable; urgency=low

  * changed (again) the libgempc410.templates to conform to the "right way to
    do"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 26 Feb 2002 23:55:29 +0100

ifd-gempc (0.5.9-3) unstable; urgency=low

  * forgot Closes: #132388 in 0.5.9-2 release

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 14 Feb 2002 22:24:57 +0100

ifd-gempc (0.5.9-2) unstable; urgency=low

  * corrected the debian/libgempc410.templates to include every translated
    languages instead of using one file per language.
    Thanks to Denis Barbier <barbier@linuxfr.org>

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 13 Feb 2002 22:38:11 +0100

ifd-gempc (0.5.9-1) unstable; urgency=low

  * New upstream release
    - fix bug in GCUtils.c/gemcore_ISO_EXCHANGE_processing()
    - added ProjectBuilder folder for MacOS X
  * avoid a non NULL terminated string on the GemCore version string

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  1 Dec 2001 15:58:55 +0100

ifd-gempc (0.5.8-1) unstable; urgency=low

  * New upstream release
    - MANIFEST: do not contain non existing files
        include create_distrib.sh
    - create_distrib.sh: exit in case of error
        mkdir creates the parents directories if needed,
  * debian/libgempc410.postinst: do not use the library minor version numbers
    anymore so I can forget to change it at each release.

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 27 Nov 2001 23:44:02 +0100

ifd-gempc (0.5.7-1) unstable; urgency=low

  * New upstream release
    - GemPC430/usblinux.c: crashed with two readers and no root
      priviledges
    - GemPC410/main.c: test code now support ISO 7816 case 1, 2, 3 and 4
      using Jean-Luc ReaderTest Java applet (not included here)
    - common/GCUtils.c: add support for IFD_ICC_NOT_PRESENT GemCore
      error status
    - GemPC410/gbpserial.c: prepare to support multi serial readers
    - GemPC430/usbserial_mosx.c: prepare to support multi USB readers
    - GemPC410/gbpserial.c: use explain_gbp() to log a descriptive GBP
      level error message
    - MANIFEST: add README.410
    - GemPC410/GemPC410Utils.c: log "OS string" at CRITICAL level to
      always have it the logs
    - GemPC430/GemPC430Utils.c: log "OS string" at CRITICAL level to
      always have it the logs
    - common/ifdhandler.c: Add APDU logging
    - common/GCdebug.h: add DEBUG_COMM3() and DEBUG_CRITICAL3() which is
      typically used to log error messages like "blabla /foo/bar: file not
      found"
  * some files were badly patched by uscan(1) and the lines were duplicated

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 27 Nov 2001 23:31:50 +0100

ifd-gempc (0.5.6-1) unstable; urgency=low

  * New upstream release
    - all: migrate the type return value from RESPONSECODE to ifd_t,
      status_t or gcore_t
    - GCCmds.c: migrate from low level GCSendCommand() use to higer level
      and simpler GCMakeCommand()
    - libGemPC410 now supports long commands
  * send debug messages to syslog instead of stderr (/dev/null in fact)
  * log only CRITICAL level messages
  * create and populate /dev/pcsc/ when installing libgempc410

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 22 Nov 2001 17:51:08 +0100

ifd-gempc (0.5.5-1) unstable; urgency=low

  * New upstream release
    - include Jean-Luc modifications to add a new protocol layer
    - patch GemPC410 to support this layer
    - include patches from the Debian package
  * debian/libgempc410.postinst: change config file name from
    /etc/reader.conf.d/libGemPC to /etc/reader.conf.d/libGemPC410
  * debian/libgempc410.postrm: remove the config file created by postinst

 -- Ludovic Rousseau <rousseau@debian.org>  Wed,  7 Nov 2001 19:58:56 +0100

ifd-gempc (0.5.4-2) unstable; urgency=low

  * debian/control:
   - correct long description for libgempc430 (Closes: #117927)
   - removed libpcsclite0 from Suggests:
   - moved pcscd from Suggests: to Recommends:

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  4 Nov 2001 22:00:06 +0100

ifd-gempc (0.5.4-1) unstable; urgency=low

  * Initial Release.
  * close ITP (Closes: #117441)
  * add debconf scripts for gempc410

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 30 Oct 2001 00:16:54 +0100
